
body {
     background-image: url(fotos/fl.jpg);
     font-family: 'Roboto' ;
}

body::before {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,255,0.2);
  
  }
  
  dialog::backdrop {
  background: rgba(32, 53,33, 0.5);
}



#divmensajeload {
    position: absolute;
    top:60%;
    left: 40%;
    background-image: url(images/loader.gif);
    background-repeat: no-repeat ;
 
}

#divmensajeload_new {
    position: absolute;
    top:65%;
    left: 80%;
	width: 60px;
    height: 60px;
	 z-index: 1;
    background-image: url(preloader_gif/spinner-3.gif);
    background-repeat: no-repeat ;
 
}

#loader {
  position: absolute;
  left: 50%;
  top: 55%;
  z-index: 1;
  width: 80px;
  height: 80px;
  margin: -76px 0 0 -76px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#divmensajes {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 50px;
	//font-family: 'LatoBI' ;
	transform: translate(-50%, -50%);
    background-color: yellow;
    box-shadow: 5px 5px 20px #888888;
    border-top-right-radius: 2em;
    border-top-left-radius: 2em;
    border-bottom-right-radius: 2em;
    border-bottom-left-radius: 2em;

}

#divmensajes li
{   
    position: absolute;
    top:15px;
    left:60px;
    text-align: center;
    font-size: 19px; 
}

.oculto {
  display: none;
}

.fun-color {
-webkit-animation: random 2s infinite;
        animation: random 2s infinite;
}

@keyframes random {
15% { background-color: #e3ff87; } 
30% { background-color: #ff7c96; } 
45% { background-color: #6ffffa; }
60% { background-color: #ef6b30; } 
75% { background-color: #bf69b1; } 
}


@keyframes explotionwh {
	  0% {
		 width: 0 ;
		 height: 0 ;
	  } 
	  
	  100% {
		 width: 25em ;
		 height: 15em;
	  } 
}